#!/bin/sh
export PATH='/wrkdirs/usr/ports/devel/hs-MemoTrie/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: MemoTrie
version: 0.6.9
id: MemoTrie-0.6.9-6dprUURMis7DY4dWn2cRrN
key: MemoTrie-0.6.9-6dprUURMis7DY4dWn2cRrN
license: BSD-3-Clause
copyright: (c) 2008-2016 by Conal Elliott
maintainer: conal@conal.net
author: Conal Elliott
stability: experimental
homepage: https://github.com/conal/MemoTrie
synopsis: Trie-based memo functions
description:
    MemoTrie provides a basis for memoized functions over some domains,
    using tries.  It'\''s based on ideas from Ralf Hinze and code from
    Spencer Janssen. Generic support thanks to Sam Boosalis.
    .
    Project wiki page: <http://haskell.org/haskellwiki/MemoTrie>
    .
    &#169; 2008-2016 by Conal Elliott; BSD3 license.
category: Data
abi: a05f19e7c635cceaabaa663a7109b684
exposed: True
exposed-modules:
    Data.MemoTrie
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/MemoTrie-0.6.9
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/MemoTrie-0.6.9
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/MemoTrie-0.6.9
hs-libraries: HSMemoTrie-0.6.9-6dprUURMis7DY4dWn2cRrN
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 newtype-generics-0.5.3-J2pN5ieujal7RHm5vGEQTD
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             newtype-generics-0.5.3-J2pN5ieujal7RHm5vGEQTD=8f378726ab0c37fd4a820fe6d7173b3c
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/MemoTrie-0.6.9/html/MemoTrie.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/MemoTrie-0.6.9/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

